<div class="navbar navbar-fixed-top navbar-inverse">
	<div class="navbar-header">
		<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-content">
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
		</button>
	</div>
	<div class="flex-center">
		<div class="navbar-collapse collapse" id="navbar-content">
			<ul class="nav navbar-nav flex-center">
				<li><a href="{% url 'home' %}">HOME</a></li>
				<li><a href="{% url 'profile'%}">PROFILE</a></li>
				<li><a href="{% url 'educations' %}">EDUCATIONS</a></li>
				<li><a href="{% url 'experiences' %}">EXPERIENCES</a></li>
				<li><a href="{% url 'skills' %}">SKILLS</a></li>
				<li><a href="{% url 'schedule' %}">SCHEDULE</a></li>
				<li><a href="{% url 'article' %}">ARTICLE</a></li>
			</ul>
		</div>
	</div>
</div>